//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class CRPageMaps
    {
        public int IdICRPageMap { get; set; }
        public int IdPage { get; set; }
        public int IdCompany { get; set; }
        public string CRName { get; set; }
    
        public virtual CompanyConns CompanyConns { get; set; }
        public virtual Pages Pages { get; set; }
    }
}
